body {margin:0px; padding:0px; font-family:Verdana, Geneva, sans-serif; font-size:13px;  line-height:18px;
	  background-color:#FFF; color:#666;}

.Wrapper{  max-width:1000px; width:100%;  margin:0 auto; }

a { text-decoration:none;}

/************ logo-banner ***********/

.header{ width:100%; float:left;}

.logo-banner{ float:left; padding:0;}

/************ logo-banner end ***********/

/************  menu ***********/

.sub_had{ width:100%; float:left; }

.header-menu{ width:100%; float:left;}

#nav-menu{ float: left; width:100%; margin: 0; padding: 0; border-bottom:5px solid #336699; 
		margin-top:10px;} 
		
#nav-menu li a, #nav li{float: left; margin-left:5px; -moz-border-radius: 10px 10px 0px 0px;
-webkit-border-radius: 10px 10px 0px 0px; border-radius: 10px 10px 0px 0px; }

#nav-menu li {list-style: none; position: relative;}

#nav-menu li a { padding: 1em 2em; color:#333; background: #ff802b;}

#nav-menu li a:hover { background:#336699; color:#FFF;}

/************  menu end ***********/


/************ contaner ***********/

.contaner{ width:100%; float:left;}

.sub_main{ width:100%; float:left; margin-top:20px;}

.center_title{ width:100%; float:left; font-weight:bold;}
.center_title a{ color:#336699;}
.center_title a:hover{ color:#ff802b;}

.center_inner{ width:100%; float:left; padding:12px 0 15px 0;}

.sub_title{ width:100%; float:left; font-weight:bold; color:#336699;}

.center_title-2{ width:100%; float:left; font-weight:bold; color:#336699;}

/************ contaner end ***********/

/************ footer ***********/

.sub_footer{ width:100%; float:left;  }

.footer{ width:100%; float:left; margin-top:5px; border-top:1px solid #999;}

.footermenu{ width:100%;  float:left; }
.footermenu ul{margin:0; padding:8px; text-align:center;}
.footermenu li{ margin:0;  padding:5px;  display:inline; }
.footermenu a{ color:#333;}
.footermenu a:hover{color:#ff802b;}

.footercopy{ width:100%; margin:0; padding:0; color:#333; float:left;  text-align:center; 
			  padding-bottom:12px;}

/************ footer end ***********/

/************ contact form ***********/

.right_formcont{ width:100%; float:left;}
.submsg{ width:100%; float:left; font-size:18px; font-weight:bold; color:#333; margin:18px 0 15px 24px;}

input, textarea { padding: 9px; width: 200px; background: #FFFFFF; margin-top:10px;  border:1px solid #ccc; margin-left:25px; }
   
textarea { width: 400px; max-width: 400px; height: 150px; line-height: 150%; }
   
input:hover, textarea:hover,
input:focus, textarea:focus { border-color: #FFF; }
   
.form label { margin-right: 10px; color: #999999;}

.submit input { width: auto; padding: 9px 15px; background: #617798; border: 0; font-size: 14px;
    			color: #FFFFFF; }

   
textarea { width: 400px; max-width: 400px; height: 150px; line-height: 150%; }
   
input:hover, textarea:hover,
input:focus, textarea:focus { border-color: #C9C9C9;}

.form label { margin-left: 10px; color:#000; }
   
.submit input { width: auto; padding: 9px 15px; background: #666; border: 0; font-size: 14px;
                color: #FFFFFF; cursor:pointer; }

/************ contact form end ***********/

/******* sitemap *********/

.right_navsite{ width:100%; float:left;}

.sitemap-menu {width:60%; margin:10px 0px 13px 20px; float:left;  }
.titlenav-left{ width:20%; float:left; font-size:22px; color:#333; font-weight:bold; margin:15px 0 0 ;}

.subhead{width:70%;font-size:18px;  float:left; padding:10px 0px 15px 10px; margin:0; color:#2a0a03;}
.sitemap-menu ul {margin:0px; padding:0px; width:100%; float:right; list-style:none; }
.sitemap-menu li {margin-top:8px; padding:10px 0 10px 3px; }
.sitemap-menu a  {color:#666; padding:5px 10px; margin:0 0 0 10px; }
.sitemap-menu a:hover {color:#ff802b; }

/******* sitemap *********/

.share-icon{ width:100%; float:left; padding-bottom:10px;}

.sub_list {float:left; width:100%; }
.sub_list ul {margin:0; padding:0; margin-top:10px;}
.sub_list li {margin-left:4%; list-style:lower-latin;}